### Hierarchy

- TaskDefaultsBaseline

## Index

### Properties

- borderRadius
- height
- svgClassName
- svgStyle

## Properties

### borderRadius

borderRadius: string

The border radius of the baseline. Accepts valid CSS border-radius attribute values.

### height

height: number

Specifies the height of the baseline in pixels. If not specified, a default height is used based upon the baseline type.

### svgClassName

svgClassName: string

A space delimited list of CSS style classes defining the baseline style.

### svgStyle

svgStyle: object

The CSS style defining the baseline style.

Generated using TypeDoc